diff --git a/run.sh b/run.sh
index 935d4c46961467f9a4c5e2e6672505fc34925ced..57d20cc18e40a71bd71e354fe1d5a64227db42e2 100755
--- a/run.sh
+++ b/run.sh
@@ -1,5 +1,14 @@
 #! /bin/bash
 
+echo "$1"
+echo "$2"
+echo "$3"
+echo "$4"
+echo "$5"
+echo "$6"
+
+exit 1
+
 echo "RUN numerics test"
 
 branch=$(git ls-remote --heads origin | grep $(git rev-parse HEAD) | cut -d / -f 3)